# Interface Info

All Known Implementing Classes:
  `Version, VersionInfoMain`

public interface Info

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BUILD_DATE`
`static final int`
`MAJOR`
`static final int`
`MICRO`
`static final int`
`MINOR`
`static final String`
`QUALIFIER`
`static final int`
`REVISION`
`static final String`
`REVISION_HASH`

## Field Details

### MAJOR

static final int MAJOR

See Also:
  - Constant Field Values

### MINOR

static final int MINOR

See Also:
  - Constant Field Values

### MICRO

static final int MICRO

See Also:
  - Constant Field Values

### QUALIFIER

static final String QUALIFIER

### REVISION

static final int REVISION

See Also:
  - Constant Field Values

### REVISION_HASH

static final String REVISION_HASH

See Also:
  - Constant Field Values

### BUILD_DATE

static final String BUILD_DATE

See Also:
  - Constant Field Values